/* work-sans-regular - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
	   url('../fonts/WorkSans-Regular.woff2') format('woff2'), 
}

/* work-sans-semi - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/WorkSans-SemiBold.woff2') format('woff2'), 
}

/* Make a custom fallback font based on the local Arial */
@font-face {
	font-family: "Work Sans-fallback";
	size-adjust: 111.81%;
	src: local("Arial");
}

/* work-sans-700 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/WorkSans-Bold.woff2') format('woff2'), 
}

body {
	font-family: 'Work Sans';	
	letter-spacing: -1px;
}

footer.footer {
	background-color:#042824;
}

h1,h2,h3,h4 {
	font-weight: bold;
}

input {
	font-family: 'Work Sans';
	font-size:16px;	
	letter-spacing: -1px;
}

.primary-bg-color {
	background-color:#fafafa;
}

.btn-outline-primary {
	background-color:#00D581;
	border:1px solid #00D581;
	border-radius: 0;
	color:#fff;
	font-weight: 600;	
}

.btn-outline-primary:hover {
	background-color: #2B5740;
}

.btn-primary {
	background-color:#00D581;
	border:1px solid #00D581;
	border-radius: 0;
	color:#fff;
	font-weight: 600;	
}

header.header .logo-img {
	max-width: 250px;
}

header.header .navbar-nav a {
	font-size: 1rem;
	font-weight: 600;	
}

header.header .main-navbar-wrapper .navbar-collapse {
	padding: 1rem 0;
}

#nav a {
	color: #28a745;
	padding: 0 2rem 0 0!important;
}

.btn-group-lg>.btn, .btn-lg {
	font-size: 1rem;
}

.master-breadcrumb {
	background-color:#333;
	color:#fff;
}

.breadcrumb {
	background-color:#333;
	color:#fff;
}

.breadcrumb a {
	color:#fff;
}

.breadcrumb-item {
	color:#fff;
}

.breadcrumb-item.active {
	color:#fff;
	font-weight: bold;
}

html #order-modern .product {
	transition: background 0.2s linear;
}

html #order-modern .product:hover {
	background: #fcfcfc;
	transition: background 0.2s linear;
}

html #order-modern .product .name {
	font-family: 'Work Sans';	
}

html #order-modern .product .pricing {
	font-family: 'Work Sans';	
}

#registration label {
	font-weight: bold;
}

html .font-weight-light {
	font-weight: 400!important;
}

	@media only screen and (min-width: 600px) {
		.card-columns.home {
			column-count:2;		
		}
	}
	
	
.card, .mc-promo-login, .mc-promo-manage {
	border:none;
}

.action-icon-btns a:hover .ico-container {
	font-size:2.6em;
}